
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 768px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (                min-resolution: 192dpi) and (min-width: 768px),
only screen and (                min-resolution: 2dppx)  and (min-width: 768px) { 

  /* Large screen, retina, stuff to override above media query */
  
 
	#logo {
		background-image: url(../images/FlorinaGruenberg8x2.png);
		background-size: 377px 53px;
	}
	.container {
		background-image: url(../images/Branch2x.png);
		background-size: 692px 255px;
	}
	.tp-grid li {
		background-image: url('../images/Qx2.png');
		background-size: 184px 186px;
	}
	.tp-info,
	.tp-title,
	h2 .blog-metadata {
		background-image: url('../images/label-02x2.png');
		background-size: 160px 53px;
	}
	.fancybox-title-float-wrap .child {
		background-image: url('../images/label-03x2.png');
		background-size: 269px 59px;
		width: 269px;
		height: 59px;
	}
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox-x2.png');
		background-size: 58px 222px;
	}
}